<component name="libraryTable">
  <library name="Maven: org.apache.poi:ooxml-schemas:1.4">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/apache/poi/ooxml-schemas/1.4/ooxml-schemas-1.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/apache/poi/ooxml-schemas/1.4/ooxml-schemas-1.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/apache/poi/ooxml-schemas/1.4/ooxml-schemas-1.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>